<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>React App</title>
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@600;900&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/4b9ba14b0f.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- popper -->
		<script src="./assets/vendor_components/popper/dist/popper.min.js"></script>
    
    <link rel="stylesheet" href="./assets/vendor_components/bootstrap/dist/css/bootstrap.min.css">
    <script src="./assets/vendor_components/bootstrap/dist/js/bootstrap.min.js"></script>

    <!--slimscroll js-->
    <!-- <script src="./assets/js/jquery.slimscroll.min.js"></script> -->
    
    <!--template js-->
    <script src="./assets/js/template.js"></script>

    <!--function js-->
    <script src="./assets/js/function.js"></script>

    <!-- switch CSS -->
    <link rel="stylesheet" href="./assets/vendor_components/bootstrap-switch/switch.css">
    <link rel="stylesheet" href="./assets/vendor_components/bootstrap-switch/switch-inactive-active.css">
	  <link rel="stylesheet" href="./assets/vendor_components/bootstrap-switch/switch-show-hide.css">

    

    <link rel="stylesheet" href="./css/bootstrap-extend.css">
    <link rel="stylesheet" href="./css/master_style.css">
    <link rel="stylesheet" href="./css/skins/_all-skins.css">
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
